* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background: #131313;
}

canvas {
    display: block;
}

nav {
    display: flex;
    justify-content: end;
    align-items: center;
    width: 100%;
    gap: 8px;
    padding: 16px;
    position: fixed;
    top: 0;
    left: 0;
}

button {
    border: none;
    background: #454545;
    cursor: pointer;
    outline: none;
    padding: 10px 25px;
    border-radius: 8px;
    margin: 0;
    color: #fff;

    &.primary {
        background: #b93694;
    }
}

input {
    border: none;
    outline: none;
    padding: 10px 25px;
    border-radius: 8px;
    margin: 0;
    color: #fff;
}